Bug 150879 - Update the name of a Mail class that we hardcode
Summary: Update the name of a Mail class that we hardcode
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tim Horton
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-03 21:38 PST by Tim Horton
Modified: 2017-10-26 13:11 PDT (History)
5 users (show)

See Also:


Attachments
Patch (1.59 KB, patch)
2015-11-03 21:38 PST, Tim Horton
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Horton 2015-11-03 21:38:34 PST
Update the name of a Mail class that we hardcode
Comment 1 Tim Horton 2015-11-03 21:38:55 PST
Created attachment 264767 [details]
Patch
Comment 2 WebKit Commit Bot 2015-11-04 12:51:47 PST
Comment on attachment 264767 [details]
Patch

Clearing flags on attachment: 264767

Committed r192032: <http://trac.webkit.org/changeset/192032>
Comment 3 WebKit Commit Bot 2015-11-04 12:51:50 PST
All reviewed patches have been landed.  Closing bug.